 .u-section-1 {
  min-height: 325px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 325px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 325px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0 10px;
}

.u-section-1 .u-image-1 {
  width: 659px;
  height: 157px;
  margin: 113px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 274px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 70px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 464px;
    height: 111px;
    margin-top: 0;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 710px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 56px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 378px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 123px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 77px;
    margin-right: 0;
  }
} .u-section-2 {
  min-height: 647px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 647px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 647px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 10px;
}

.u-section-2 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1.125rem;
  width: auto;
  margin: 13px 20px 0 25px;
}

.u-section-2 .u-image-1 {
  min-height: 647px;
  filter: none;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 592px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 533px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 31px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2004px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1395px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 593px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1262px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 878px;
  }

  .u-section-2 .u-image-1 {
    min-height: 373px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 905px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px 20px 0;
}

.u-section-3 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 10px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  width: auto;
  font-size: 1.125rem;
  margin: -355px -148px -927px 106px;
}

.u-section-3 .u-layout-cell-3 {
  filter: none;
  min-height: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 0 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 604px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1226px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 1px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    background-position: 0% 50%;
    background-size: cover;
    min-height: 0;
  }

  .u-section-3 .u-image-1 {
    height: 498px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 989px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1002px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin: 283px 485px -207px -250px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin: 200px 492px -38px -218px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 22px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    width: 492px;
    margin-top: -981px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 184px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 2080px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 17px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 250px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 11px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 764px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 744px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 20px;
}

.u-section-4 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 161px 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 744px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px 0;
}

.u-section-4 .u-image-1 {
  height: 116px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 45px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  filter: none;
  min-height: 744px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0 0;
}

.u-section-4 .u-image-2 {
  filter: none;
  height: 604px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 732px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 13px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 139px;
    margin-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-4 .u-image-1 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 0% 50%;
    background-size: cover;
    min-height: 613px;
  }

  .u-section-4 .u-image-2 {
    inset: auto;
    height: 498px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 0;
    order: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
    order: 2;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 821px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 0;
    order: 1;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-image-2 {
    height: 398px;
    width: 492px;
    margin-top: -214px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 200px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 110px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 561px;
  }

  .u-section-4 .u-image-2 {
    height: 498px;
    width: 340px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1560px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px 20px 0;
}

.u-section-5 .u-image-1 {
  height: 94px;
  width: 253px;
  margin: 0 -3px 0 auto;
}

.u-section-5 .u-text-1 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 45px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 854px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px 0;
}

.u-section-5 .u-layout-cell-3 {
  filter: none;
  min-height: 854px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 0 0;
}

.u-section-5 .u-image-2 {
  filter: none;
  height: 604px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 833px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 704px;
  }

  .u-section-5 .u-layout-cell-3 {
    background-position: 0% 50%;
    background-size: cover;
    min-height: 704px;
  }

  .u-section-5 .u-image-2 {
    inset: auto;
    height: 498px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 549px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 13px 0 13px 10px;
  }

  .u-section-5 .u-image-1 {
    height: 92px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-image-2 {
    height: 431px;
    width: 492px;
    margin-top: -444px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 224px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 603px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    height: 139px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-image-2 {
    height: 298px;
    width: 340px;
  }
} .u-section-6 {
  min-height: 444px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 29px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px 20px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 0 0;
}

.u-section-6 .u-image-1 {
  height: 395px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 0 0;
}

.u-section-6 .u-image-2 {
  height: 395px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-6 .u-image-1 {
    height: 326px;
    margin-top: 15px;
  }

  .u-section-6 .u-layout-cell-3 {
    background-position: 0% 50%;
    background-size: cover;
    min-height: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 326px;
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 109px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-6 .u-image-2 {
    height: 330px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1018px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 701px;
  }

  .u-section-6 .u-image-2 {
    height: 362px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 700px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    height: 441px;
  }

  .u-section-6 .u-image-2 {
    height: 228px;
  }
} .u-section-7 {
  min-height: 285px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px 20px 0;
}

.u-section-7 .u-image-1 {
  height: 120px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 285px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  --text-color-var: #808080;
  margin: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-7 .u-image-1 {
    height: 97px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-7 .u-layout-cell-3 {
    background-position: 0% 50%;
    background-size: cover;
    min-height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-7 .u-image-1 {
    height: 72px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1018px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 281px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 700px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    height: 175px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 360px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 720px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-8 .u-image-1 {
  height: 140px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  --text-color-var: #808080;
  font-size: 1rem;
  width: auto;
  margin: 10px 0 0 10px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 9px;
}

.u-section-8 .u-text-2 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  font-size: 1rem;
  width: auto;
  margin: 150px 50px 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 289px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-8 .u-image-1 {
    height: 58px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 360px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    height: 140px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1018px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    height: 332px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 700px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    height: 209px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-9 {
  min-height: 590px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-group-1 {
  min-height: 590px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-9 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-9 .u-image-1 {
  height: 529px;
  width: 632px;
  margin: 15px auto 0 15px;
}

.u-section-9 .u-group-2 {
  width: 821px;
  min-height: 321px;
  height: auto;
  margin: -544px auto 0 0;
}

.u-section-9 .u-container-layout-4 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-9 .u-text-1 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  margin: 15px 0 0 439px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-9 .u-group-1 {
    min-height: 558px;
    height: auto;
  }

  .u-section-9 .u-image-1 {
    margin-left: 0;
  }

  .u-section-9 .u-group-2 {
    min-height: 334px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 14px;
    margin-left: 354px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 658px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    height: 472px;
    width: 564px;
    margin-left: 0;
  }

  .u-section-9 .u-group-2 {
    margin-top: -487px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-4 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 182px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 660px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 452px;
    width: 540px;
  }

  .u-section-9 .u-group-2 {
    margin-top: -467px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-left: 158px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 378px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    height: 285px;
    width: 340px;
  }

  .u-section-9 .u-group-2 {
    margin-top: -300px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }
} .u-section-10 {
  min-height: 590px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-group-1 {
  min-height: 590px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-10 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-10 .u-image-1 {
  height: 529px;
  width: 632px;
  margin: 15px auto 0 15px;
}

.u-section-10 .u-group-2 {
  width: 821px;
  min-height: 321px;
  height: auto;
  margin: -544px auto 0 0;
}

.u-section-10 .u-container-layout-4 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-10 .u-text-1 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  margin: 15px 0 0 439px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-10 .u-group-1 {
    min-height: 558px;
    height: auto;
  }

  .u-section-10 .u-image-1 {
    margin-left: 0;
  }

  .u-section-10 .u-group-2 {
    min-height: 334px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-right: 14px;
    margin-left: 354px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 658px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-10 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-10 .u-image-1 {
    height: 472px;
    width: 564px;
    margin-left: 0;
  }

  .u-section-10 .u-group-2 {
    margin-top: -487px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-4 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 182px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 660px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 452px;
    width: 540px;
  }

  .u-section-10 .u-group-2 {
    margin-top: -467px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-left: 158px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 378px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-image-1 {
    height: 285px;
    width: 340px;
  }

  .u-section-10 .u-group-2 {
    margin-top: -300px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }
} .u-section-11 {
  min-height: 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-group-1 {
  min-height: 590px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-11 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-11 .u-image-1 {
  height: 529px;
  width: 632px;
  margin: 15px auto 0 15px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-11 .u-group-1 {
    min-height: 558px;
    height: auto;
  }

  .u-section-11 .u-image-1 {
    height: 483px;
    width: 554px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 506px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-11 .u-group-1 {
    min-height: 477px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-11 .u-image-1 {
    height: 406px;
    width: 483px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 660px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1198px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-11 .u-image-1 {
    height: 451px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 378px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 754px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-11 .u-image-1 {
    height: 284px;
    width: 340px;
  }
} .u-section-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 387px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 20px 20px 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 405px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-12 .u-text-1 {
  line-height: 1.25;
  letter-spacing: 0px;
  font-weight: 300;
  width: auto;
  font-size: 1.25rem;
  margin: 172px 0 0 21px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1rem;
    width: 374px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 1018px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 700px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-text-1 {
    width: 322px;
  }
} .u-section-13 {
  min-height: 506px;
}

.u-section-13 .u-layout-wrap-1 {
  width: calc(((100% - 720px) / 2)  + 720px);
  margin: 0 0 0 auto;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 506px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 506px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0;
}

.u-section-13 .u-group-1 {
  min-height: 477px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-13 .u-image-1 {
  height: 406px;
  width: 483px;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 417px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-13 .u-group-1 {
    min-height: 558px;
  }

  .u-section-13 .u-image-1 {
    height: 483px;
    width: 554px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 506px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-13 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-13 .u-group-1 {
    min-height: 477px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-13 .u-image-1 {
    height: 406px;
    width: 483px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 660px;
  }

  .u-section-13 .u-layout-wrap-1 {
    position: relative;
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 1198px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-13 .u-image-1 {
    height: 451px;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 378px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 754px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-13 .u-image-1 {
    height: 284px;
    width: 340px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 400px;
}

.u-section-14 .u-image-1 {
  width: 149px;
  height: 75px;
  margin: 20px auto 0 20px;
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-14 .u-image-1 {
    width: 420px;
    height: 211px;
    margin-top: 19px;
    margin-bottom: 19px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-14 .u-image-1 {
    width: 340px;
    height: 171px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 400px;
}

.u-section-15 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1rem;
  width: auto;
  margin: 20px auto 0 20px;
}

.u-section-15 .u-image-1 {
  width: 270px;
  height: 232px;
  margin: 30px auto 60px 20px;
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 120px;
    margin-left: 0;
  }

  .u-section-15 .u-image-1 {
    height: 585px;
    width: 640px;
    margin: 20px -50px 0;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 0;
  }

  .u-section-15 .u-image-1 {
    height: 397px;
    width: 440px;
    margin-top: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 670px;
}

.u-section-16 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1.125rem;
  width: auto;
  margin: 20px 120px 0 0;
}

.u-section-16 .u-image-1 {
  height: 585px;
  width: 640px;
  margin: 20px -50px 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-16 .u-image-1 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 21px;
    margin-right: 120px;
    margin-left: 0;
  }

  .u-section-16 .u-image-1 {
    margin-top: 100px;
    margin-left: -50px;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-16 .u-text-1 {
    margin-right: 0;
  }

  .u-section-16 .u-image-1 {
    height: 390px;
    width: 440px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 1155px;
}

.u-section-17 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1.125rem;
  width: auto;
  margin: 21px 120px 0 0;
}

.u-section-17 .u-image-1 {
  height: 585px;
  width: 640px;
  margin: 100px -50px 21px;
}

.u-section-17 .u-text-2 {
  line-height: 1.25;
  font-weight: 300;
  width: auto;
  font-size: 1.25rem;
  margin: 20px 120px 52px 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-17 .u-image-1 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1195px;
  }

  .u-section-17 .u-text-1 {
    margin-left: 0;
  }

  .u-section-17 .u-image-1 {
    height: 527px;
    margin-top: 40px;
    margin-left: -50px;
    margin-bottom: 0;
  }

  .u-section-17 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-17 .u-image-1 {
    height: 318px;
    width: 440px;
  }

  .u-section-17 .u-text-2 {
    margin-top: 21px;
    margin-right: 0;
    margin-bottom: 21px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 1155px;
}

.u-section-18 .u-image-1 {
  height: 527px;
  width: 640px;
  margin: 40px -50px 0;
}

.u-section-18 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1.125rem;
  width: auto;
  margin: 20px 120px 52px 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-image-1 {
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-18 .u-image-1 {
    height: 203px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 41px;
    margin-right: 100px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-18 .u-image-1 {
    height: 130px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-text-1 {
    margin-top: 40px;
    margin-right: 0;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 793px;
}

.u-section-19 .u-image-1 {
  height: 585px;
  width: 640px;
  margin: 100px -50px 21px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-image-1 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-19 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: -50px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-19 .u-image-1 {
    height: 340px;
    width: 440px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 624px;
}

.u-section-20 .u-image-1 {
  height: 585px;
  width: 640px;
  margin: 20px -50px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-image-1 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-20 .u-image-1 {
    height: 475px;
    margin-left: -50px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-20 .u-image-1 {
    height: 281px;
    width: 440px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 515px;
}

.u-section-21 .u-image-1 {
  height: 475px;
  width: 640px;
  margin: 20px -50px;
}

.u-section-21 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  width: auto;
  font-size: 1.25rem;
  margin: 20px 120px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-21 .u-image-1 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-21 .u-image-1 {
    height: 145px;
    object-position: 50% 50%;
    width: 355px;
    margin: 41px auto 0 -23px;
  }

  .u-section-21 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 0;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-21 .u-image-1 {
    height: 115px;
    width: 313px;
    margin-top: 30px;
    margin-left: -33px;
  }

  .u-section-21 .u-text-1 {
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 50px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 130px;
}

.u-section-22 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  width: auto;
  font-size: 1.25rem;
  margin: 20px 0 60px;
}

@media (max-width: 767px) {
  .u-section-22 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-bottom: 20px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 515px;
}

.u-section-23 .u-image-1 {
  height: 475px;
  width: 640px;
  margin: 20px -50px;
}

@media (max-width: 767px) {
  .u-section-23 .u-image-1 {
    height: 451px;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-23 .u-image-1 {
    height: 239px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 130px;
}

.u-section-24 .u-text-1 {
  line-height: 1.25;
  font-weight: 300;
  font-size: 1.11111rem;
  width: auto;
  margin: 20px 0;
}

@media (max-width: 767px) {
  .u-section-24 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 515px;
}

.u-section-25 .u-image-1 {
  height: 451px;
  width: 640px;
  margin: 20px -50px 44px;
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-25 .u-image-1 {
    height: 239px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}.fliestext-eva {
hyphens: auto;
}